Redmine - Patch #13892

Wraping Mainmenu on long menus
2013-04-26 16:10 - Daniel Felix

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Description

Hi there,

| created a small CSS patch, which aims to fix the wrap of the main-menu if there are many plugin menu items which disturb the

normal display of the menu.
Maybe you can give it a try. | tried it in IE and Chrome and Firefox (always latest releases).

Best regards,
Daniel

Related issues:

Related to Redmine - Defect #6624: Project horizontal menu layout doesn't wrap Closed 2010-10-11
Related to Redmine - Patch #20632: Tab left/right buttons for project menu Closed
History

#1 - 2013-05-04 00:04 - Filou Centrinov
Duplicate: #6624

#2 - 2013-05-04 04:11 - Mischa The Evil

Filou Centrinov wrote:

Duplicate: #6624

Added it as a 'related' relation because this issue provides a patch for it.

#3 - 2013-08-08 16:47 - Daniel Felix

Any news on this really small patch? Or could someone else provide a better way to fix dis misbehaviour?

#4 - 2016-01-04 12:04 - Go MAEDA
- Related to Patch #20632: Tab left/right buttons for project menu added

#5 - 2016-01-17 01:59 - Go MAEDA

- Status changed from New to Closed

Resolved by #20632, will be available as of Redmine 3.3.0.

800
Files
floating_mainmenu.diff 1.09 KB 2013-04-26 Daniel Felix
2025-05-02 1/1



https://www.redmine.org/issues/6624
https://www.redmine.org/issues/6624
https://www.redmine.org/issues/20632
http://www.tcpdf.org

